<template>
	<web-view src="https://msg.weixiao.qq.com/t/700e3125b237694ec06512a4b35ade59" :progress="true"></web-view>
</template>

<script>
	export default {
		data() {
			return {}
		}
	}
</script>

<style>

</style>
